Version: net-print/gtklp 1.3.1:0

Depends On: x11-libs/gtk+:2 net-print/cups nls? ( sys-devel/gettext ) ssl? ( dev-libs/openssl:0= ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:nls ssl

1.3.1
"amd64 ppc ~sparc x86"
comments powered by Disqus